<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE EmailTemplate PUBLIC "sailpoint.dtd" "sailpoint.dtd">
<EmailTemplate name="BNT Leaver Completed Notification">
  <Body>
    <![CDATA[<html>
    <head>
      <meta charset="UTF-8"/>
    </head>
    <body>
      <br>
      Dear $managerDisplayName,
      <br><br><p>
      This email is to inform you that $identityDisplayName is terminated on $terminationDate.
      <br><ul>
      <li>BNT ID: $identityID</li>
      <li>Name: $identityDisplayName</li>
      <li>Type: $identityType</li>
      <li>End Date: $terminationDate</li>
      </ul></p>
      <br>
      Thank you,
      <br>
      Identity and Access Management Team
      
      <br><br>
      <p style="color:grey;">
      Please do not reply to this email. This is an automatic email generated from SailPoint IdentityIQ.
      <br>If you have any questions, contact the IT helpdesk at +49613190842222.
      </p>
    </body>
    </html>]]>
  </Body>
  <Description>
    Email Template for notifying the manager when a managed identity is terminated.
  </Description>
  <Signature>
    <Inputs>
      <Argument name="workflow" type="Workflow">
        <Description>The Workflow object being executed.</Description>
      </Argument>
      <Argument name="approvalSet" type="ApprovalSet">
        <Description>The ApprovalSet object contained in the workflow.</Description>
      </Argument>
      <Argument name="refIdentityDisplayName" type="string">
        <Description>The name of the Identity that is registering.</Description>
      </Argument>
      <Argument name="recipientDisplayName" type="string">
        <Description>The display name of the Identity that is registering.</Description>
      </Argument>
      <Argument name="provisioningErrors" type="List">
        <Description>Any provisioning errors that may have occurred.</Description>
      </Argument>
      <Argument name="disableStaticManagerContent" type="boolean">
        <Description>if false, then do not hide static content</Description>
      </Argument>
    </Inputs>
  </Signature>
  <Subject>#if($provisioningErrors) Error:#end User '$refIdentityDisplayName' has been terminated </Subject>
</EmailTemplate>